package com.ifish.entity;

import java.io.Serializable;
import java.util.Date;

/** 
 * @ClassName: tbl_camera_active
 * @date 2015年7月2日 下午16:40:00 
 *  
 */
public class CameraActive implements Serializable{
	
	private static final long serialVersionUID = 2069622365188365453L;
	//激活码
	private String activeCode;
	//批次号
	private String batchCode;
	//是否使用
	private String isUsed;
	//创建时间
	private Date createTime;
	
	public String getActiveCode() {
		return activeCode;
	}
	public void setActiveCode(String activeCode) {
		this.activeCode = activeCode;
	}
	public String getBatchCode() {
		return batchCode;
	}
	public void setBatchCode(String batchCode) {
		this.batchCode = batchCode;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	public String getIsUsed() {
		return isUsed;
	}
	public void setIsUsed(String isUsed) {
		this.isUsed = isUsed;
	}
	
}
